- Name: I PRAY FOR TOUGH CROWDS
  Version: 1.0.0
  Dependencies:
    - Name: CollabUtils2
      Version: 1.10.14
    - Name: CommunalHelper
      Version: 1.20.12
    - Name: Everest
      Version: 1.5421.0
    - Name: Everest
      Version: 1.6314.0
    - Name: Everest
      Version: 1.6314.0
    - Name: Everest
      Version: 1.6314.0
    - Name: Everest
      Version: 1.6314.0
    - Name: ExtendedCameraDynamics
      Version: 1.0.5
    - Name: ExtendedVariantMode
      Version: 0.39.2
    - Name: FrostHelper
      Version: 1.67.4
    - Name: LeniencyHelper
      Version: 1.2.3
    - Name: MaxHelpingHand
      Version: 1.35.2
    - Name: VortexHelper
      Version: 1.2.19